Subject: Re: Motion file plugins
From: Scott Burton <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 17 Dec 1995 23:24:59 -0500

On Fri, 15 Dec 1995, Christopher Eric Hanson wrote:

>   Imagine a curve going through points A, B and C respectively, and
> describing a nice clean arc.

After I sent my post I thought about it a little harder and found the 
error in my ways.  I have seen the light (minus lens flair)! Guess it 
pays to think before you type eh!

But thanks for the explanation though.  Nice ASCII diagram! You 
aproximated that curve pretty well! :)

Scott Burton - Lightwave Moderator - Command Line BBS
[email-masked]          (416) 533-8321